Bug 64290 - Memory bug in utils/genhdlist.c
Memory bug in utils/genhdlist.c
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-01 15:21 EDT by hjl
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 15:26:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch (655 bytes, patch)
2002-05-01 15:22 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-05-01 15:21:39 EDT
I am submitting a patch.
Comment 1 hjl 2002-05-01 15:22:19 EDT
Created attachment 56064 [details]
A patch
Comment 2 Michael Fulbright 2002-05-02 11:21:33 EDT
Thanks!
Comment 3 Michael Fulbright 2002-06-12 16:21:54 EDT
Applied.
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.